div.splay {
  max-width: 530px;
}

div.splay p { 
  font-family: "Courier New", Courier, monospace;
  font-size: 10pt;
  max-width: 530px;
  line-height: .9 em!important;
  text-align: left;
  padding: 0!important;
  margin: 0!important;
}

div.splay p.splay-act {
  font-weight: bold;
  text-decoration: underline;
  text-transform: uppercase;
  text-align: center !important;
  padding-top: .85em!important;
}

div.splay p.splay-action {
  padding-top: .85em!important;
}

div.splay p.splay-scene {
  text-transform: uppercase;
  padding-top: .85em!important;
}

div.splay p.splay-character {
  width: 15em;
  text-transform: uppercase;
  padding-left: 12em!important;
  padding-top: .85em!important;
}

div.splay p.splay-paren {
  width: 25em;
  padding-left: 9em!important;
}

div.splay p.splay-dialog {
  width: 22em;
  padding-left: 4em!important;
}

div.splay p.splay-transition {
  text-align: right !important;
  text-transform: uppercase;
  padding-top: .85em!important;
}

div.splay p.splay-title {
  text-align: center !important;
  padding-top: .85em!important;
}
